WordPress.org

Ready to get started?Download WordPress

Forums

Front-end Editor
Problem with with NextGEN Gallery (3 posts)

  1. Kasper Isager
    Member
    Posted 3 years ago #

    Warning: explode() [function.explode]: Empty delimiter in /usr/home/web/web85579/wordpress/wp-content/plugins/front-end-editor/fields/post.php on line 170

    This is the error I get when using Front-end Editor with a NextGEN Gallery album on a page. It only appears when I enable the (change) "Content of post" option. Any ideas as to what is causing this?

  2. Kasper Isager
    Member
    Posted 3 years ago #

    A temporary solution is to disable the "Edit one paragraph at a time" option.

  3. scribu
    Member
    Plugin Author

    Posted 3 years ago #

    Please try the development version.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic